/*------------------------------------------------------------------
    File Name: custom.css
-------------------------------------------------------------------*/

/** ADD YOUR AWESOME CODES HERE **/


/*
#0099A8 -- azul
#D74850 -- rojo
FDAA63 -- amarillo
101820 -- negro

*/

.class_header_hora {    
    background-color: #0099A8;
    color:#FFF;
    text-align:center;
}
.class_disponible {    
    background-color: #efefea;
    color:#000;
    text-align:center;
}
.class_nodisponible {    
    background-color: #FDAA63;
    color:#000;
    text-align:center;
}
.class_reservado {    
    background-color: #D74850;
    color:#FFF;
    text-align:center;
}
.class_selected {    
    background-color: #54ff20;
    color:#000;
    text-align:center;
}

.class_dialog_box {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: normal;
    font-weight: 300;
}